# -*- shell-script -*-
#
#  Configuration file for ferm(1).
#

include 'services.ferm';
include 'networks.ferm';

def $local_net_ip = $elho_net_ip;
def $local_net_ip6 = $elho_net_ip6;

def $forward_interfaces = ();
def $monitor_interfaces = ();

def $tcp_services = (ssh ident);
def $udp_services = ();
def $local_tcp_services = ();
def $local_udp_services = ();
def $bcast_udp_services = ();

def &cups_broadcast_policy() = DROP;

include 'rules.ferm';
